/* Basic code - don't modify */
#dropdownNavigation
{
	display: block;
	margin: 0;
	padding: 0;
	position: relative;
}
#dropdownNavigation li
{
	display: block;
	list-style: none;
	margin: 0 !important;
	padding: 0 !important;
	float: left;
	position: relative;
	height: 1.5em;
}
#dropdownNavigation a
{
	display: block;
	color: #bfbfbf;
}
#dropdownNavigation ul
{
	display: none;
	position: absolute;
	left: 0;
	margin: 0 !important;
	padding: 0 !important;
}
* html #dropdownNavigation ul
{
	line-height: 0;
}
/* IE6 "fix" */
#dropdownNavigation ul a
{
	zoom: 1;
}
/* IE6/7 fix */
#dropdownNavigation ul li
{
	float: none;
}

/* Essentials - configure this */
#dropdownNavigation ul
{
	width: 140px;
}
#dropdownNavigation ul ul
{
	/*left: 80px;*/
}

/* Everything else is theming */
#dropdownNavigation li.top_level 
{
	border-left:1px solid #7A838C;
}
#dropdownNavigation a:hover
{
	color: #fff;
}
#dropdownNavigation a
{
	font-size: 1.2em;
	padding: 0.1em 0.5em 0.1em 0.5em;
	text-transform: lowercase;
}
#dropdownNavigation li.hover a
{
	background-color: #333;
}

#dropdownNavigation ul li a
{
	background-color: #333;
	padding: 0.25em 0.5em 0.25em 0.5em;
}
#dropdownNavigation ul a.hover
{
	background-color: #333;
	color: #fff;
}

#dropdownNavigation ul a
{
	/*border-bottom: 1px solid white;
	border-right: none;
	opacity: 0.9;*/
	filter: alpha(opacity=90);
}
/* #dropdownNavigation ul a { border-bottom: none; } - I also needed this for IE6/7 */


/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
